.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ec5fe22-a064-8d65-7c7b-1b25dccf53bc {
 .col {
   flex-direction: column;
        display:flex;
        align-self:stretch;
}
}

.lfr-layout-structure-item-0ea1f8cc-00f3-082f-f8a0-4e236ff2d7fc {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb6676d0-84a0-2b66-2ebb-601566c7bd50 {
background-color: var(--kristin-teal) !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-6747f206-3d07-45fb-591d-e39c93f1c2e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78177eca-075d-c618-142c-00f3cd005b44 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a35f2cf2-0411-db62-c079-5192f47256e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a35f2cf2-0411-db62-c079-5192f47256e3) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a35f2cf2-0411-db62-c079-5192f47256e3 {

.component-kristin-horizontal-card-style  {
    display: flex;
align-items: center;
}
}.lfr-layout-structure-item-607b6391-c90b-4893-3c74-748b274ea914 {
text-align: center !important;
}
.lfr-layout-structure-item-d4a2ea1a-9fe3-8347-effe-0a07db9a6b0d {
background-color: var(--kristin-navy) !important;
font-size: var(--font-size-lg) !important;
height: 280px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d4a2ea1a-9fe3-8347-effe-0a07db9a6b0d {
}.lfr-layout-structure-item-ada08f41-00fc-8233-0b17-13a292938a10 {
background-color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-1ac2c0ae-5097-a1d3-cc34-0cfd720e267d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7261a28c-c906-ce34-231d-01ecc23efff6 {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-8591a452-24d7-99e9-dd8e-21583e55297e {
background-color: var(--kristin-tealtint) !important;
}
.lfr-layout-structure-item-42cdb135-1ef6-49c3-e664-38ff9976bb11 {
font-size: 17px !important;
}
.lfr-layout-structure-item-13540c10-d0c5-f712-21e7-7a311828ceaf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-82c23270-21ca-0dd3-8468-bbf567cc75e0 {
position:absolute;
right:20px;
bottom:20px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-87e8cd76-dfdd-fbcc-f50a-bd6bc2fff40d {
font-size: 11px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d78699c1-454e-c508-25bc-f719e37904f8 {
width: 234px !important;
}
.lfr-layout-structure-item-483aaf44-a9e0-db57-b977-2f9864d2cd4c {
text-align: right !important;
}
.lfr-layout-structure-item-b020dd1b-f6c5-c984-1359-c8f93aabbf7a {
text-align: right !important;
}
.lfr-layout-structure-item-d75dbe4f-decd-662f-c321-83570f53286e {
background-color: var(--kristin-teal) !important;
margin-bottom: 140px !important;
}
.lfr-layout-structure-item-bbce3770-7f81-a0b0-bdd1-dcbe941dc425 {
background-color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-bbce3770-7f81-a0b0-bdd1-dcbe941dc425 {
.row {
margin-left:-12px;
margin-right:-12px;
}
}.lfr-layout-structure-item-5b165957-8588-d0de-999f-fc0ebfcd7e1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-285dc432-4ca7-e9be-a661-788435fa07cd {
height: 100vh !important;
}
.lfr-layout-structure-item-83e5f893-c79e-9cfa-eb07-6d86cbecb5ff {
background-color: var(--kristin-teal) !important;
font-size: 16px !important;
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-top: 40px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-72ebc6fa-3e4e-e15b-9d01-b78699bfe2dd {
color: var(--white) !important;
}
.lfr-layout-structure-item-04202dc1-c6d1-1783-9852-66c04f3c2ddf {
height: 100% !important;
margin-top: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-8cb58133-65f7-fec5-7d30-74caad9f5ac3 {
height: 445px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-f9e91e41-620f-cb8c-a57d-c14a4bd869e9 {
background-color: var(--kristin-teal) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc39bdb7-24cd-dbc8-bbae-514ee1e5867a {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-d1099e6a-e37e-3326-8e5b-fff1612af6d7 {
background-color: var(--kristin-teal) !important;
font-size: 24px !important;
padding-bottom: 10px !important;
padding-left: 40px !important;
padding-top: 10px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2ef4f273-d136-e95d-d208-766376d2b82e {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20406959-15e3-c996-f7cb-641d78902fb8 {
background-color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-20406959-15e3-c996-f7cb-641d78902fb8 {
.row {
margin-left:-12px;
margin-right:-12px;
}
}.lfr-layout-structure-item-6bd2fc37-5951-bfd2-1928-654f7027c063 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bd2fc37-5951-bfd2-1928-654f7027c063 {
gap:15px;
}.lfr-layout-structure-item-bf85cb03-4e88-6377-1ec9-49c4187c2356 {
background-color: var(--kristin-teal) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf85cb03-4e88-6377-1ec9-49c4187c2356) !important;
height: 280px !important;
}
.lfr-layout-structure-item-bf85cb03-4e88-6377-1ec9-49c4187c2356 {
height: 100%;
 > div {
   height: 100%;
> div {
   height: 100%;
}
}
}.lfr-layout-structure-item-b2143ae5-9d86-21d9-fb62-7463f157943e {
font-size: 16px !important;
}
.lfr-layout-structure-item-1124ab2e-8b9c-0b5e-6a70-32521f3b2cea {
font-size: 11px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4bd64b7d-2542-1bf8-ebda-25b629272f8f {
color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-3221323e-84df-2309-6c41-0dec80fb1a33 {
background-color: var(--kristin-teal) !important;
padding-bottom: 46px !important;
padding-left: 46px !important;
padding-right: 46px !important;
padding-top: 46px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7f014fed-4bb0-2075-2b95-c05e0ae8d92d {
background-color: var(--white) !important;
height: 20px !important;
min-width: 20px !important;
width: 21px !important;
}
.lfr-layout-structure-item-d00efaaa-e0a1-3d6d-770b-ad5525d3054b {
background-color: #E0E8EC !important;
padding-bottom: 40px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-eff2fb1c-6cb1-84fe-0550-e8b2a254f6ad {
padding-bottom: 38px !important;
padding-top: 38px !important;
}
.lfr-layout-structure-item-72910cf7-f6a8-6c8a-fa91-d93a1f5f9809 {
margin-right: 10px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-be812aff-1d6b-293d-fece-ead6c7ef6755 {
display: none !important;
}
.lfr-layout-structure-item-4c0f4eaa-fd31-f0f0-e947-32e2b10f6c05 {
height: 50px !important;
width: 100px !important;
}
.lfr-layout-structure-item-01dedc72-d50e-188c-d2e4-e8e3c06078b8 {
background-color: var(--kristin-teal) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d207d140-cd3c-f1b3-1a23-495998977fc2 {
font-size: 11px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b25a1d0c-7768-63df-2a46-8a955d0b8903 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-f6c29e2d-1732-75d5-17b6-2e61c4cafe85 {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
overflow: hidden !important;
width: 445px !important;
}
.lfr-layout-structure-item-4404d7a9-5989-3338-86cf-9eb2b59165bb {
margin-bottom: var(--spacer-3,1rem) !important;
width: 228px !important;
}
.lfr-layout-structure-item-20b4c051-7909-94b9-cf28-74348ed1938d {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--kristin-navy60) !important;
}
.lfr-layout-structure-item-fb9cad4a-5b1b-5836-ddad-fa65abe8dca3 {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-b1b55b01-48ea-57fa-2ca0-929f3b403518 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-21a931a0-be79-6572-2409-897de0a1c03c {
background-color: var(--kristin-teal) !important;
padding-bottom: 11px !important;
padding-top: 11px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-409797d8-3dd6-98c7-9c5e-5a800cf02a6f {
width: 234px !important;
}
.lfr-layout-structure-item-3cef7a0a-5ffe-14ab-1c9b-5f89da5ff688 {
background-color: var(--kristin-tealtint) !important;
padding-bottom: 40px !important;
padding-left: 30px !important;
padding-right: 30px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-3d5775ba-ab0c-a8ae-1e28-e83f3faf8990 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-716157c5-320c-5057-82c2-640d9b62b34b {
font-size: 16px !important;
}
.lfr-layout-structure-item-e93de326-38e1-8cb1-b86e-01f709869f7b {
color: var(--white) !important;
}
.lfr-layout-structure-item-9a013108-e713-017b-2fc7-f4430e46e0ba {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-30054c32-36d6-b834-9fc4-93dfc0b7c512 {
.portlet {
   margin-bottom: 0px;
}
}.lfr-layout-structure-item-16c97e1c-6427-8813-22ff-29b97f133250 {
font-size: 17px !important;
}
.lfr-layout-structure-item-a010f45f-2493-aa48-fd05-ee2a67bfd1cb {
font-size: 11px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-77e5baf6-8578-7b96-41dd-22360eb175f7 {
font-size: 11px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-436d2deb-f974-d2df-5b73-486633aaea5e {
background-color: var(--kristin-teal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1654fead-1965-53f6-506e-3a126b06de26 {
background-color: var(--kristin-teal) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1eb1732f-5358-9c8d-ae3f-a2e8d2c2510a {
margin-right: var(--spacer-4,1.5rem) !important;
width: 100px !important;
}
.lfr-layout-structure-item-baeffa82-9ef1-283b-7f31-3158b227fcf2 {
background-color: var(--kristin-tealtint) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-978ddb8c-63f3-5f7b-4802-1562bd7a3bf1 {
background-color: var(--kristin-teal) !important;
height: 280px !important;
}
.lfr-layout-structure-item-32a88499-10be-c710-a0ea-74a35bb74997 {
background-color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-32a88499-10be-c710-a0ea-74a35bb74997 {
.row {
margin-left:-12px;
margin-right:-12px;
}
}.lfr-layout-structure-item-60e6265e-5df7-ef3f-4a3b-3b8c869ba7a1 {
font-size: var(--font-size-base) !important;
text-align: center !important;
}
.lfr-layout-structure-item-14ba356e-a85a-1d61-e797-2ad391bc1bc4 {
font-family: var(--font-family-sans-serif) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-85b73c47-6b4b-f917-b42b-798370acccf1 {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-7bacffcb-38db-7cb2-d980-fdb197d6ec9a {
position:absolute;
right:26px;
bottom:20px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-3bc0a2b1-69c9-bf3a-947b-c24f2058c28c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-49b5917f-3e8d-e3b2-5539-4b3711481787 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a785cdec-626b-7be0-b6d1-5e31d8d3fbc2 {
background-color: var(--kristin-teal) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e4d6d6b-47c5-2bc1-9c15-bbafde3fe86b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: 64px !important;
}
.lfr-layout-structure-item-6cd59d29-29ca-4d5a-2581-3ff6c2faf761 {
display: none !important;
max-width: 1440px !important;
padding-bottom: 36px !important;
padding-left: 55px !important;
padding-right: 55px !important;
padding-top: 36px !important;
width: 100% !important;
}
.lfr-layout-structure-item-71593b91-1b5e-1f1a-ac39-f0d3f986ad38 {
background-color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-e94e3e9b-7be0-35e9-0d48-346926d8f2df {
display: none !important;
}
.lfr-layout-structure-item-7880c03a-b3f5-f148-bb40-0039322301cd {
background-color: #E0E8EC !important;
}
.lfr-layout-structure-item-7880c03a-b3f5-f148-bb40-0039322301cd {
    flex:1 
}.lfr-layout-structure-item-22a56253-d7cb-e106-ac82-bcdab0d948cd {
background-color: var(--kristin-teal) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0a9b766-36c6-a73a-4801-9476608c9b1b {
background-color: var(--kristin-teal) !important;
}
.lfr-layout-structure-item-3652fa92-49a4-6a83-059b-44f8f382d5fd {
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-54bb211d-24ea-315f-90da-f2d82a54aa86 {
margin-top: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d9ef9704-d584-6210-49e6-13ff8dfa1f5f {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-cc7694c3-c65d-2731-bfc2-14eb1e50a01c {
font-size: var(--font-size-base) !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3e926484-5dbe-234d-1ad6-596ecbd65531 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b29ada8-1227-df08-75c7-c147c7c608c2 {
background-color: var(--kristin-teal) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5069f54a-c822-3d84-4df3-73827ac88f18 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8142f670-29de-e9a6-9bf3-c4e4a17e7167 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-69fa4255-eea6-932f-0572-73043c2d112d {
font-size: var(--font-size-base) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b3ce83cd-53ec-d367-197d-1b1788a54312 {
font-size: var(--font-size-base) !important;
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3ca3f2ac-2ff5-e94b-6ff2-e37aec352ff2 {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-34e7d43f-71a3-420e-901d-0ccbcd9a28f1 {
width: 234px !important;
}
.lfr-layout-structure-item-87612f14-5118-3e88-d6e5-a2ddb589d454 {
height: 110px !important;
}
.lfr-layout-structure-item-0bc2cce3-f5c0-aa66-df0b-c923f70be799 {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-f04a03b6-621a-81de-93c0-12796be98184 {
margin-top: var(--spacer-8,7.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-87023b34-7a0e-f20e-9c25-9753d3f90d40 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e2b9afe-8da2-de6c-e0ed-7f7a51f04d72 {
font-size: var(--font-size-base) !important;
color: var(--kristin-navy60) !important;
}
.lfr-layout-structure-item-40b0f419-bcc5-7ea0-00d9-41a008680cd8 {
font-size: 16px !important;
}
.lfr-layout-structure-item-ce878814-dfb7-2908-8e0f-1fdd321836f2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e950582-5d42-43d9-5a99-5109d0ce5de7 {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-826e2fb2-f2e3-b1c0-9efc-97b062cbd9cc {
overflow: hidden !important;
}
.lfr-layout-structure-item-5cd957d9-a89d-be2f-6ec9-79854435c143 {
background-color: var(--kristin-tealtint) !important;
display: none !important;
}
.lfr-layout-structure-item-e1907565-7a93-eac4-cd32-33b00b0310bf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c20e6bb6-dbe6-5d53-621f-7b39884b931d {
background-color: #8F1E1E00 !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
width: 250px !important;
}
.lfr-layout-structure-item-03e41a74-eaf4-068a-c648-ac5c7958f590 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b97a93a3-6b5a-5b07-d654-67e7451bb264 {
background-color: var(--kristin-teal) !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-9785b9ea-908e-afb0-3df5-f56ccd7d35f7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7cc1c87b-39d4-b1d9-ace8-6df5c491352c {
display: none !important;
}
.lfr-layout-structure-item-652087a7-4400-ceac-728c-aa614770a77a {
background-color: var(--kristin-teal) !important;
font-size: 24px !important;
padding-bottom: 10px !important;
padding-left: 40px !important;
padding-top: 10px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6981999d-e3b4-6b9a-9785-92f68de726b1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3880781f-223e-5546-7c53-0f913d350459 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2d9d6520-01b2-87af-5818-7c2cc1287082 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bddb479f-a006-58bd-3d06-34a47497cc6b {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--kristin-navy) !important;
}
.lfr-layout-structure-item-ac67c40c-68b7-b7cd-54d1-e239c1154444 {
background-color: var(--kristin-teal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b4c2f1a8-398b-9880-c1d8-85045b0de1b2 {
color: var(--kristin-navy) !important;
}
.lfr-layout-structure-item-f72f984e-67b3-0628-55e8-ed5cd28e3dfc {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-782c2a06-a7bd-9a95-70a2-4ef378ff537a {
height: 445px !important;
margin-right: 32px !important;
max-width: 445px !important;
min-width: 445px !important;
width: 445px !important;
}
.lfr-layout-structure-item-45404d6d-f7d9-0513-a178-6ab68dfb7ded {
background-color: var(--kristin-teal) !important;
font-size: 16px !important;
padding-bottom: 40px !important;
padding-left: 40px !important;
padding-top: 40px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-78e3eff5-5543-9c17-be05-da95037a1538 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b15becd9-4b9b-a7e6-6de1-c9127de0dabf {
position:absolute;
right:26px;
bottom:20px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-99d533d7-4d6e-cd81-ad5d-5dc06fdb34c6 {
font-family: var(--font-family-sans-serif) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-0ad94a77-c8ca-d563-4df3-6297c2e374fc {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-653289b2-d9f7-4697-f943-d6278c250cd5 {
background-color: var(--kristin-teal) !important;
padding-bottom: 46px !important;
padding-left: 46px !important;
padding-right: 46px !important;
padding-top: 46px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c58c77a6-15ef-4381-992d-21573a7549fc {
height: 110px !important;
}
.lfr-layout-structure-item-5e52c6fa-519e-c964-6f8e-66862685e3ff {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-13540c10-d0c5-f712-21e7-7a311828ceaf {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-82c23270-21ca-0dd3-8468-bbf567cc75e0 {
position:absolute;
right:20px;
bottom:40px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-2ef4f273-d136-e95d-d208-766376d2b82e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf85cb03-4e88-6377-1ec9-49c4187c2356 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be812aff-1d6b-293d-fece-ead6c7ef6755 {
display: block !important;
}
.lfr-layout-structure-item-dbe179e9-61bf-33bd-12b1-0885e21197a1 {
display: none;
}.lfr-layout-structure-item-978ddb8c-63f3-5f7b-4802-1562bd7a3bf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b29ada8-1227-df08-75c7-c147c7c608c2 {
display: block !important;
padding-bottom: 12px !important;
padding-top: 12px !important;
}
.lfr-layout-structure-item-87612f14-5118-3e88-d6e5-a2ddb589d454 {
display: none !important;
height: 74px !important;
}
.lfr-layout-structure-item-b15becd9-4b9b-a7e6-6de1-c9127de0dabf {
position:absolute;
right:26px;
bottom:40px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-c58c77a6-15ef-4381-992d-21573a7549fc {
height: 74px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a35f2cf2-0411-db62-c079-5192f47256e3 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82c23270-21ca-0dd3-8468-bbf567cc75e0 {
position:absolute;
right:20px;
bottom:40px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-483aaf44-a9e0-db57-b977-2f9864d2cd4c {
text-align: left !important;
}
.lfr-layout-structure-item-46adfe91-9b05-8e18-78c8-b5df309f19db {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ddc4bea6-277b-edbd-fbee-2f4002f003ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7bacffcb-38db-7cb2-d980-fdb197d6ec9a {
position:absolute;
right:26px;
bottom:40px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-3e4d6d6b-47c5-2bc1-9c15-bbafde3fe86b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cc7694c3-c65d-2731-bfc2-14eb1e50a01c {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3e926484-5dbe-234d-1ad6-596ecbd65531 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b3ce83cd-53ec-d367-197d-1b1788a54312 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0686c26a-e929-b7b3-fce7-6ba992b2bfcb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d9d6520-01b2-87af-5818-7c2cc1287082 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b15becd9-4b9b-a7e6-6de1-c9127de0dabf {
position:absolute;
right:26px;
bottom:40px;
width: auto !important;
height: auto !important;



}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0ea1f8cc-00f3-082f-f8a0-4e236ff2d7fc {
text-align: left !important;
}
.lfr-layout-structure-item-7261a28c-c906-ce34-231d-01ecc23efff6 {
height: auto !important;
}
.lfr-layout-structure-item-7261a28c-c906-ce34-231d-01ecc23efff6 {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-82c23270-21ca-0dd3-8468-bbf567cc75e0 {
position:absolute;
right:20px;
bottom:40px;
width: auto !important;
height: auto !important;
}.lfr-layout-structure-item-8cb58133-65f7-fec5-7d30-74caad9f5ac3 {
height: auto !important;
}
.lfr-layout-structure-item-8cb58133-65f7-fec5-7d30-74caad9f5ac3 {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-fc39bdb7-24cd-dbc8-bbae-514ee1e5867a {
height: auto !important;
}
.lfr-layout-structure-item-fc39bdb7-24cd-dbc8-bbae-514ee1e5867a {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-7f014fed-4bb0-2075-2b95-c05e0ae8d92d {
}.lfr-layout-structure-item-f6c29e2d-1732-75d5-17b6-2e61c4cafe85 {
height: auto !important;
}
.lfr-layout-structure-item-f6c29e2d-1732-75d5-17b6-2e61c4cafe85 {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-20b4c051-7909-94b9-cf28-74348ed1938d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb9cad4a-5b1b-5836-ddad-fa65abe8dca3 {
height: auto !important;
}
.lfr-layout-structure-item-fb9cad4a-5b1b-5836-ddad-fa65abe8dca3 {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-f92da90b-4a9b-7c55-1395-8872e3c4dfd9 {
height: 400px !important;
}
.graphic-h1-header .background img {
height: 400px;
}.lfr-layout-structure-item-85b73c47-6b4b-f917-b42b-798370acccf1 {
height: auto !important;
}
.lfr-layout-structure-item-85b73c47-6b4b-f917-b42b-798370acccf1 {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-55460c10-6a2c-33e9-59e6-1548a7e9b9f4 {
height: 400px !important;
}
.lfr-layout-structure-item-d9ef9704-d584-6210-49e6-13ff8dfa1f5f {
height: auto !important;
}
.lfr-layout-structure-item-d9ef9704-d584-6210-49e6-13ff8dfa1f5f {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-3ca3f2ac-2ff5-e94b-6ff2-e37aec352ff2 {
height: auto !important;
}
.lfr-layout-structure-item-3ca3f2ac-2ff5-e94b-6ff2-e37aec352ff2 {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-06c5abf6-af94-52df-f310-a03e10da4e0a {
display: none !important;
}
.lfr-layout-structure-item-8e950582-5d42-43d9-5a99-5109d0ce5de7 {
height: auto !important;
}
.lfr-layout-structure-item-8e950582-5d42-43d9-5a99-5109d0ce5de7 {
min-width: calc( 100vw - 50px) !important;
}.lfr-layout-structure-item-782c2a06-a7bd-9a95-70a2-4ef378ff537a {
height: auto !important;
}
.lfr-layout-structure-item-782c2a06-a7bd-9a95-70a2-4ef378ff537a {
min-width: calc( 100vw - 50px) !important;
}}